summaryrefslogtreecommitdiffstats
path: root/src.etc/init.d/mountall
diff options
context:
space:
mode:
Diffstat (limited to 'src.etc/init.d/mountall')
-rw-r--r--src.etc/init.d/mountall12
1 files changed, 12 insertions, 0 deletions
diff --git a/src.etc/init.d/mountall b/src.etc/init.d/mountall
new file mode 100644
index 0000000..c40d48c
--- /dev/null
+++ b/src.etc/init.d/mountall
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+case "${1}" in
+ start)
+ [ ! -d /dev/pts ] && mkdir /dev/pts
+ mount -a
+ ;;
+ *)
+ printf 'Usage: %s start\n' "${0}"
+ exit 1
+ ;;
+esac